.registration__thank-you {
    padding:60px 0;
    @include breakpoint(mobile){
      padding: 40px 0;
    }
    h2 {
      font-family: 'GothamRounded-Medium';
      font-size:52px;
      color: $blue;
      @include breakpoint (mobile){
        font-size: 22px;
      }
    }
  
    p {
      font-family: 'GothamRounded-Book';
      font-size:16px;
      color: $blue;
      @include breakpoint (mobile){
        text-align: center;
      }
    }
    
    a{
        font-size: 14px;
        font-family: 'GothamRounded-Medium';
        color: $white;
        padding: 16px 27px;
        @include breakpoint (mobile){
          display: flex;
          justify-content: center;
        }
    }
    img{
      @include breakpoint (mobile){
        width: 30vh;
        margin-bottom: 20px;
      }
    }


    .col-text {
      @include breakpoint(mobile){
        text-align: center;

        * {
          text-align: center;
        }
      }
    }
  }